<html><head><title>Water Quality Calibration</title></head>
<body>
<a name="Water Quality Calibration"><hr size=7><h2>Water Quality Calibration</h2><hr size=7></a>


<p>HSPEXP+ does not require the EXS file for water quality calibration tasks. HSPEXP+ can create simulated and observed data graphs as described in <a ref="Automated Graph Generation">Automated Graph Generation</a> Section. </>

<ol>
<li>HSPEXP+ generates nutrient balance reports in a variety of layouts for sediment, total nitrogen, and total phosphorus.</li>
<li>HSPEXP+ produces "Regan Plots" - a plot of simulated phytoplankton, and benthic algae, along with multiple nutrients at all the reaches.</li>
<li>HSPEXP+ does not calculate statistics to compare observed and simulated water quality data; however, it provides reports and graphs to better understand the water quality simulation, and guide changes in the parameters accordingly. It does not provide advice for water quality parameter adjustments.</li>
</ol><Object type="application/x-oleobject" classid="clsid:1e2a7bd0-dab9-11d0-b93a-00c04fc99f9e">
    <param name="Keyword" value="Water Quality Calibration">
</Object>

</body>
</html>
